<?xml version="1.0" encoding="utf-8"?>
<selector
    xmlns:android="http://schemas.android.com/apk/res/android">

   <!-- pressed state of item -->
    <item android:state_pressed="true" >
        <shape>
            <gradient
                android:startColor="@color/DkRed"
                android:endColor="@color/Red"
                android:angle="270" />
            <stroke
                android:width="3dp"
                android:color="@color/LightGreen" />
            <corners
                android:radius="3dp" />
            <padding
                android:left="10dp"
                android:top="10dp"
                android:right="10dp"
                android:bottom="10dp" />
        </shape>
    </item>

   <!-- focused state of item -->
    <item android:state_selected="true" >
        <shape>
            <gradient
                android:endColor="@color/Silver"
                android:startColor="@color/Gray"
                android:angle="270" />
            <stroke
                android:width="3dp"
                android:color="@color/Red" />
            <corners
                android:radius="3dp" />
            <padding
                android:left="10dp"
                android:top="10dp"
                android:right="10dp"
                android:bottom="10dp" />
        </shape>
    </item>

   <!-- normal state of item -->
    <item>        
        <shape>
            <gradient
                android:endColor="@color/White"
                android:startColor="@color/Silver"
                android:angle="270" />
            <stroke
                android:width="3dp"
                android:color="@color/LightBlue" />
            <corners
                android:radius="3dp" />
            <padding
                android:left="10dp"
                android:top="10dp"
                android:right="10dp"
                android:bottom="10dp" />
        </shape>
    </item>
</selector>